Advertisement Jump to content
Sign in to follow this  
jameswren

[.net] DX version error checking

This topic is 4959 days old which is more than the 365 day threshold we allow for new replies. Please post a new topic.

If you intended to correct an error in the post then please contact us.

Recommended Posts

I'm using C# in VS2005 with DX9 June 2005. If I create an app and try to run it on a computer without .NET 2.0 runtime or the appropriate managed DX runtime then it throws up an error that's confusing to the user. I want to handle these errors, telling the user exactly what's wrong and how to update their computer, but I can't figure out how. Can anyone point me in the right direction? Cheers

Share this post


Link to post
Share on other sites
Advertisement
Sign in to follow this  

  • Advertisement
×

Important Information

By using GameDev.net, you agree to our community Guidelines, Terms of Use, and Privacy Policy.

GameDev.net is your game development community. Create an account for your GameDev Portfolio and participate in the largest developer community in the games industry.

Sign me up!